Subject: Re: Comments - draft-ietf-tn3270e-service-loc-00.txt

From: Jim Naugle <[email-masked]>
Date: Tue, 26 May 1998 15:35:32 -0400

Anne,
thanks for the comments, I appreciate the feedback, and will be updating the
draft, hopefully get a new revision with some changes based upon your input out
later this week.
Jim Naugle
[email-masked]